package com.ym.mec.biz.dal.dao;


import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ym.mec.biz.dal.entity.PlatformServeDetail;
import com.ym.mec.biz.dal.vo.PlatformServeModeVo;

import java.util.List;

public interface PlatformServeDetailDao extends BaseMapper<PlatformServeDetail> {

    int insert(PlatformServeDetail obj);

    int deleteByServeId(Integer serveId);

    List<PlatformServeModeVo> queryDetailById(Integer serveId);
}